"Boot live image with standard options" "boot=live modules_load=nvidia nvidia-drm.modeset=0 quiet splash  ---"
"Boot live image with logging" "boot=live modules_load=nvidia nvidia-drm.modeset=0 ---"
"Boot live image with safe graphics" "boot=live nomodeset ---"
